#ifndef INCLUDED_OOO_VBA_EXCEL_XLPIVOTFIELDORIENTATION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLPIVOTFIELDORIENTATION_HPP

#include "ooo/vba/excel/XlPivotFieldOrientation.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLPIVOTFIELDORIENTATION_HPP
